[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRPositionLinks.SetPosition

Change the position of an item within the given position range.

## Declaration

Source position: lresources.pp line 338

`public procedure TLRPositionLinks.SetPosition(`
`const FromPos: Int64;`
`const ToPos: Int64;`
`const MappedPos: Int64;`
`LFMtoLRSPositions: Boolean`
`);`

## Arguments

`FromPos` |  | First acceptable position.
`ToPos` |  | First position after the range (exclude).
`MappedPos` |  | The new position.
`LFMtoLRSPositions` |  | True for using LFM positions.